Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 16:22:50 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           08:07 PM, 21st Feb                     User                    Can you kindly check my order? Coz I received a mssg from ur side saying this           08:08 PM, 21st Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:08 PM, 21st Feb                     User                    Sorry, Order 9637159682 was not processed successfully. Please try again or use Cash on Delivery           08:09 PM, 21st Feb                     User                    I purchased the order thru TABBY           08:09 PM, 21st Feb                     User                    and I've spoken to one of their staff to double check coz i was deducted already for the first installment and they told me double check on your side kindly pls help me that my order is being processed           08:10 PM, 21st Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           08:13 PM, 21st Feb                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9637159682) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9637159832).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           08:15 PM, 21st Feb                   mayar                   Is there anything else i can help you with?            08:15 PM, 21st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136035